namespace CSharpSample
{
    partial class Form1
    {
        /// <summary>        
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>        
        /// </summary>        
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code to Create Windows Form designer

        /// <summary>
        /// </summary>
        private void InitializeComponent()
        {
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.buttonOpenport = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.LblTrack1 = new System.Windows.Forms.Label();
            this.LblTrack2 = new System.Windows.Forms.Label();
            this.LblTrack3 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer();
            this.BtnNextPrintPos = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.button_IcOff = new System.Windows.Forms.Button();
            this.button_IcAPDU = new System.Windows.Forms.Button();
            this.button_IcGetStatus = new System.Windows.Forms.Button();
            this.button_ICON = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.Location = new System.Drawing.Point(3, 5);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(88, 19);
            this.label1.Text = "PortName";
            this.label1.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(5, 27);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(85, 21);
            this.textBox1.TabIndex = 1;
            this.textBox1.Text = "COM6:19200";
            this.textBox1.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
            // 
            // buttonOpenport
            // 
            this.buttonOpenport.Location = new System.Drawing.Point(93, 5);
            this.buttonOpenport.Name = "buttonOpenport";
            this.buttonOpenport.Size = new System.Drawing.Size(78, 20);
            this.buttonOpenport.TabIndex = 2;
            this.buttonOpenport.Text = "Openport";
            this.buttonOpenport.Click += new System.EventHandler(this.buttonOpenport_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(93, 28);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(78, 20);
            this.button2.TabIndex = 3;
            this.button2.Text = "Closeport";
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(5, 54);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(74, 17);
            this.button3.TabIndex = 4;
            this.button3.Text = "Feed";
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(82, 54);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(74, 17);
            this.button4.TabIndex = 5;
            this.button4.Text = "Bitmap";
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(159, 54);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(74, 17);
            this.button5.TabIndex = 6;
            this.button5.Text = "Barcode";
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(5, 73);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(74, 17);
            this.button6.TabIndex = 7;
            this.button6.Text = "PrintText";
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(82, 73);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(74, 17);
            this.button7.TabIndex = 8;
            this.button7.Text = "Status";
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(159, 73);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(74, 17);
            this.button8.TabIndex = 9;
            this.button8.Text = "Property";
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(5, 93);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(74, 17);
            this.button9.TabIndex = 10;
            this.button9.Text = "DirectIO";
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(9, 199);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(72, 22);
            this.button10.TabIndex = 11;
            this.button10.Text = "MSR Start";
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(84, 199);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(87, 22);
            this.button11.TabIndex = 12;
            this.button11.Text = "MSR Cancel";
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(7, 225);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(51, 20);
            this.label2.Text = "Track1";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(7, 243);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(51, 20);
            this.label3.Text = "Track2";
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(7, 261);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(51, 20);
            this.label4.Text = "Track3";
            // 
            // LblTrack1
            // 
            this.LblTrack1.Location = new System.Drawing.Point(64, 225);
            this.LblTrack1.Name = "LblTrack1";
            this.LblTrack1.Size = new System.Drawing.Size(173, 20);
            this.LblTrack1.Text = "label5";
            // 
            // LblTrack2
            // 
            this.LblTrack2.Location = new System.Drawing.Point(64, 243);
            this.LblTrack2.Name = "LblTrack2";
            this.LblTrack2.Size = new System.Drawing.Size(171, 20);
            this.LblTrack2.Text = "label6";
            // 
            // LblTrack3
            // 
            this.LblTrack3.Location = new System.Drawing.Point(64, 261);
            this.LblTrack3.Name = "LblTrack3";
            this.LblTrack3.Size = new System.Drawing.Size(173, 20);
            this.LblTrack3.Text = "label7";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // BtnNextPrintPos
            // 
            this.BtnNextPrintPos.Location = new System.Drawing.Point(82, 93);
            this.BtnNextPrintPos.Name = "BtnNextPrintPos";
            this.BtnNextPrintPos.Size = new System.Drawing.Size(87, 17);
            this.BtnNextPrintPos.TabIndex = 14;
            this.BtnNextPrintPos.Text = "NextPrnPos";
            this.BtnNextPrintPos.Click += new System.EventHandler(this.BtnNextPrintPos_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(173, 5);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(67, 43);
            this.button1.TabIndex = 15;
            this.button1.Text = "Exit";
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // radioButton1
            // 
            this.radioButton1.Checked = true;
            this.radioButton1.Location = new System.Drawing.Point(9, 182);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(103, 17);
            this.radioButton1.TabIndex = 23;
            this.radioButton1.Text = "MsrReadTrack";
            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // radioButton2
            // 
            this.radioButton2.Location = new System.Drawing.Point(118, 182);
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.Size = new System.Drawing.Size(122, 17);
            this.radioButton2.TabIndex = 23;
            this.radioButton2.TabStop = false;
            this.radioButton2.Text = "MsrReadFullTrack";
            // 
            // button_IcOff
            // 
            this.button_IcOff.Location = new System.Drawing.Point(122, 149);
            this.button_IcOff.Name = "button_IcOff";
            this.button_IcOff.Size = new System.Drawing.Size(107, 17);
            this.button_IcOff.TabIndex = 34;
            this.button_IcOff.Text = "IcOff";
            this.button_IcOff.Click += new System.EventHandler(this.button_IcOff_Click);
            // 
            // button_IcAPDU
            // 
            this.button_IcAPDU.Location = new System.Drawing.Point(12, 149);
            this.button_IcAPDU.Name = "button_IcAPDU";
            this.button_IcAPDU.Size = new System.Drawing.Size(107, 17);
            this.button_IcAPDU.TabIndex = 35;
            this.button_IcAPDU.Text = "IcAPDU";
            this.button_IcAPDU.Click += new System.EventHandler(this.button_IcAPDU_Click);
            // 
            // button_IcGetStatus
            // 
            this.button_IcGetStatus.Location = new System.Drawing.Point(122, 129);
            this.button_IcGetStatus.Name = "button_IcGetStatus";
            this.button_IcGetStatus.Size = new System.Drawing.Size(107, 17);
            this.button_IcGetStatus.TabIndex = 32;
            this.button_IcGetStatus.Text = "IcGetStatus";
            this.button_IcGetStatus.Click += new System.EventHandler(this.button_IcGetStatus_Click);
            // 
            // button_ICON
            // 
            this.button_ICON.Location = new System.Drawing.Point(12, 129);
            this.button_ICON.Name = "button_ICON";
            this.button_ICON.Size = new System.Drawing.Size(107, 17);
            this.button_ICON.TabIndex = 33;
            this.button_ICON.Text = "IcOn";
            this.button_ICON.Click += new System.EventHandler(this.button_ICON_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(240, 294);
            this.Controls.Add(this.button_IcOff);
            this.Controls.Add(this.button_IcAPDU);
            this.Controls.Add(this.button_IcGetStatus);
            this.Controls.Add(this.button_ICON);
            this.Controls.Add(this.radioButton2);
            this.Controls.Add(this.radioButton1);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.BtnNextPrintPos);
            this.Controls.Add(this.LblTrack3);
            this.Controls.Add(this.LblTrack2);
            this.Controls.Add(this.LblTrack1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.button11);
            this.Controls.Add(this.button10);
            this.Controls.Add(this.button9);
            this.Controls.Add(this.button8);
            this.Controls.Add(this.button7);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.buttonOpenport);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.label1);
            this.KeyPreview = true;
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button buttonOpenport;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label LblTrack1;
        private System.Windows.Forms.Label LblTrack2;
        private System.Windows.Forms.Label LblTrack3;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button BtnNextPrintPos;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.Button button_IcOff;
        private System.Windows.Forms.Button button_IcAPDU;
        private System.Windows.Forms.Button button_IcGetStatus;
        private System.Windows.Forms.Button button_ICON;
    }
}

